/*!*******************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].use[0]!./node_modules/import-glob-loader/index.js!./src/assets/sass/kijyun.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************/
@charset "UTF-8";
/*
  Object
--------------------------------- */
/* =================================================================================


  color.scss


================================================================================= */
/* サイトで全体で使うカラーコードの変数を指定 */
/* 各大会のキーカラー */
/* 色指定 */
/* ソーシャル系 */
/* =================================================================================


  font.scss


================================================================================= */
/* 上マージン
----------------------------------------------- */
/* 下マージン
----------------------------------------------- */
/*
  Settings
--------------------------------- */
/*
  Media Queries
--------------------------------- */
/*
  wrap
--------------------------------- */
/* =================================================================================


  Project - kijyun.scss


================================================================================= */
.p-kijyun-container {
  max-width: 970px;
  margin-right: auto;
  margin-left: auto;
}
.p-kijyun-container.-gap {
  box-sizing: content-box;
  padding-right: 5%;
  padding-left: 5%;
}

.p-kijyun-table-scroll {
  margin-right: -5%;
  overflow: auto;
}

.p-kijyun-table {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  white-space: nowrap;
}
.p-kijyun-table th,
.p-kijyun-table td {
  padding: 0.8em 1em;
  border: 1px solid #fff;
  background-color: #efefef;
  font-weight: 500;
  font-size: 1.4rem;
  text-align: center;
  vertical-align: middle;
}
.p-kijyun-table th {
  color: #1e6aba;
}
.p-kijyun-table .type-a {
  background-color: #dcebff;
}
.p-kijyun-table .type-b {
  background-color: #b7d6ff;
}
.p-kijyun-table .type-c {
  background-color: #5c97e6;
}

.p-genre-table {
  width: 100%;
  min-width: 1000px;
  overflow: hidden;
  border-radius: 10px;
}
.p-genre-table tr:last-child td {
  border-bottom: none;
}
.p-genre-table th,
.p-genre-table td {
  padding: 0.6em 1em;
  text-align: center;
  vertical-align: middle;
}
.p-genre-table th {
  border-top: none;
  background-color: #efefef;
  color: #1e6aba;
  font-weight: 500;
}
.p-genre-table th:nth-child(1) {
  width: 12%;
}
.p-genre-table th:nth-child(2) {
  width: 12%;
}
.p-genre-table th:nth-child(3) {
  width: 23%;
}
.p-genre-table th:not(:last-child) {
  border-right: 1px solid #cecece;
}
.p-genre-table td {
  border-right: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
  background-color: #fff;
}
.p-genre-table td:last-child {
  border-right: none;
  font-size: 1.4rem;
  text-align: left;
}
.p-genre-table .bb-none {
  border-bottom: none;
}

.p-genre-table2 {
  width: 100%;
  min-width: 1000px;
  overflow: hidden;
  border-radius: 10px;
}
.p-genre-table2 th,
.p-genre-table2 td {
  padding: 0.6em 1em;
  text-align: center;
  vertical-align: middle;
}
.p-genre-table2 th:nth-child(1) {
  width: 12%;
}
.p-genre-table2 th:nth-child(2) {
  width: 12%;
}
.p-genre-table2 th:nth-child(3) {
  width: 23%;
}
.p-genre-table2 td {
  border-right: 1px solid #cecece;
  border-left: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
  border-top: 1px solid #cecece;
  background-color: #fff;
}

.p-kijyun-score-table-container {
  max-width: 454px;
  margin-right: auto;
  margin-left: auto;
}

.p-kijyun-score-table {
  width: 100%;
}
.p-kijyun-score-table th,
.p-kijyun-score-table td {
  width: 50%;
  padding: 0.5em;
  border: 1px solid #fff;
  background-color: #f3f8ff;
  font-weight: bold;
  font-size: clamp(1.8rem, 2vw, 2rem);
  text-align: center;
}
@media print, screen and (min-width: 744px) {
  .p-kijyun-table-scroll {
    margin-right: 0;
  }
}
